name:
  common: Bouvet Island
  official: Bouvet Island
  native:
    nor:
      common: Bouvetøya
      official: Bouvetøya
eumember: false
landlocked: false
nationality: ""
tlds:
- .bv
languages:
  nor: Norwegian
translations:
  FIN:
    common: Bouvet'nsaari
    official: Bouvet'nsaari
  FRA:
    common: Île Bouvet
    official: Île Bouvet
  HRV:
    common: Otok Bouvet
    official: Bouvet Island
  NLD:
    common: Bouveteiland
    official: Bouvet Island
  POR:
    common: Ilha Bouvet
    official: Ilha Bouvet
  SPA:
    common: Isla Bouvet
    official: Isla Bouvet
currencies:
- NOK
borders: []
codes:
  alpha2: BV
  alpha3: BVT
  cioc: ""
  ccn3: "074"
  callingcodes: []
  internationalprefix: ""
geo:
  region: ""
  subregion: ""
  continent: Antarctica
  capital: ""
  area: 49
coordinates:
  longitudestring: 3 24 E
  latitudestring: 54 26 S
  minlongitude: 3.285278
  minlatitude: -54.452778
  maxlongitude: 3.433889
  maxlatitude: -54.386112
  latitude: -54.434204
  longitude: 3.4102511
